#wa-compimage-mlzix4g053fh2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mm10jhjj1tqdug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mm10jhjj1tqdug {padding:55px 55px 55px 55px;}
#wa-compsubpage-mlzlexg45o39qg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mlzlexg45o39qg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mlzlexg45o39qg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mm0tgk1v60gtgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mm0tgk1v60gtgw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mm0tgk1v60gtgw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mm0tgk1v60gvhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mm0tgk1v60gvhs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mm0tgk1v60gvhs>.wa-container-vspacer {height:0px;}
#wa-comptext-k5fhp7lm44z9s8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k66x2sym8e2as8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k689obgpa2e13s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k69ec2bl9ptr68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k69efzws9pugqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlzl986z83on40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlzl986z83ooi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mm0tgk1v6dqzfc {background-color:rgba(0,0,0,0.6);border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:20px 20px 20px 20px;}
#wa-comptext-mm0tgk1v6drg60 {background-color:rgba(0,0,0,0.639216);border-radius:3px 3px 3px 3px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:20px 20px 20px 20px;}
#wa-comptext-padwrapper-mm0tgk1v6dqzfc {padding:10px 10px 10px 10px;}
#wa-container-mlzl986z7byomg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 20px 50px 20px;}
#wa-container-mlzl986z7byomg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlzl986z7byomg>.wa-container-vspacer {height:0px;}
#wa-container-mlzlexg46siv00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-mlzlexg46siv00>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlzlexg46siv00>.wa-container-vspacer {height:0px;}
#wa-container-mm0tgk1v5u4wq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mm0tgk1v5u4wq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mm0tgk1v5u4wq8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mlzl986z7byomg {background-color:#ffffff;}
#wa-row-k5fhp7lm44gj8o {margin:0px 0px;}
#wa-row-k5fhp7lm44gj8o>div {padding: 0px 0px;}
#wa-row-k66wuken7mpb2g {margin:0px 0px;}
#wa-row-k66wuken7mpb2g>div {padding: 0px 0px;}
#wa-row-k66x2tki7p7uxc {margin:0px 0px;}
#wa-row-k66x2tki7p7uxc>div {padding: 0px 0px;}
#wa-row-k689ocvx8kkwkg {margin:0px 0px;}
#wa-row-k689ocvx8kkwkg>div {padding: 0px 0px;}
#wa-row-k69efzws9rgenc {margin:0px 0px;}
#wa-row-k69efzws9rgenc>div {padding: 0px 0px;}
#wa-row-k69efzws9rgets {margin:0px 0px;}
#wa-row-k69efzws9rgets>div {padding: 0px 0px;}
#wa-row-mlzl986z3tuehs {margin:0px 0px;}
#wa-row-mlzl986z3tuehs>div {padding: 0px 0px;}
#wa-row-mlzl986z3tuf54 {margin:0px 0px;}
#wa-row-mlzl986z3tuf54>div {padding: 0px 0px;}
#wa-row-mlzl986z3tugfs {margin:0px 0px;}
#wa-row-mlzl986z3tugfs>div {padding: 0px 0px;}
#wa-row-mlzl986z3tugp4 {margin:0px 0px;}
#wa-row-mlzl986z3tugp4>div {padding: 0px 0px;}
#wa-row-mlzlexg44hf09s {margin:0px 0px;}
#wa-row-mlzlexg44hf09s>div {padding: 0px 0px;}
#wa-row-mm0tgk1v2dn81k {margin:0px 0px;}
#wa-row-mm0tgk1v2dn81k>div {padding: 0px 0px;}
#wa-row-mm0tgk1v2dn868 {margin:0px 0px;}
#wa-row-mm0tgk1v2dn868>div {padding: 0px 0px;}
#wa-row-mm0tgk1v2dn8aw {margin:0px 0px;}
#wa-row-mm0tgk1v2dn8aw>div {padding: 0px 0px;}
#wa-row-mm0tgk1v2dna48>.wa-item-rowspacer {height:200px;}
#wa-row-mm0tgk1v2dna8w>.wa-item-rowspacer {height:200px;}
#wa-sub-container-mlzl986z7by0y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 25px 35px 25px;}
#wa-sub-container-mlzl986z7by0y0>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-mlzl986z7by0y0>.wa-container-vspacer {height:15px;}
[id^=wa-compmenu-k66wukem8hzex4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-k66wukem8hzex4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k66wukem8hzex4] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-k66wukem8hzex4] .navbar-default {background-color:#ffffff; border-color:#000000; border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-brand, [id^=wa-compmenu-k66wukem8hzex4].navbar-nav li a, [id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#7a7a7a;}
[id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#0059ca;}
[id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#7a7a7a;}
[id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#ffffff;}
[id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k66wukem8hzex4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k66wukem8hzex4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-k66wukem8hzex4] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-k69efzws9usjgo] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-k69efzws9usjgo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k69efzws9usjgo] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-k69efzws9usjgo] .navbar-default {background-color:#ffffff; border-color:#000000; border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-brand, [id^=wa-compmenu-k69efzws9usjgo].navbar-nav li a, [id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#7a7a7a;}
[id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#0059ca;}
[id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#7a7a7a;}
[id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#000000;}
[id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k69efzws9usjgo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k69efzws9usjgo].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-k69efzws9usjgo] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-k69efzws9usjgo] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k5fhp7lm44gj8o {margin:0px 0px;}
#wa-row-k5fhp7lm44gj8o>div {padding: 0px 0px;}
#wa-row-k66wuken7mpb2g {margin:0px 0px;}
#wa-row-k66wuken7mpb2g>div {padding: 0px 0px;}
#wa-row-k66x2tki7p7uxc {margin:0px 0px;}
#wa-row-k66x2tki7p7uxc>div {padding: 0px 0px;}
#wa-row-k689ocvx8kkwkg {margin:0px 0px;}
#wa-row-k689ocvx8kkwkg>div {padding: 0px 0px;}
#wa-row-k69efzws9rgenc {margin:0px 0px;}
#wa-row-k69efzws9rgenc>div {padding: 0px 0px;}
#wa-row-k69efzws9rgets {margin:0px 0px;}
#wa-row-k69efzws9rgets>div {padding: 0px 0px;}
#wa-row-mlzl986z3tuehs {margin:0px 0px;}
#wa-row-mlzl986z3tuehs>div {padding: 0px 0px;}
#wa-row-mlzl986z3tuf54 {margin:0px 0px;}
#wa-row-mlzl986z3tuf54>div {padding: 0px 0px;}
#wa-row-mlzl986z3tugfs {margin:0px 0px;}
#wa-row-mlzl986z3tugfs>div {padding: 0px 0px;}
#wa-row-mlzl986z3tugp4 {margin:0px 0px;}
#wa-row-mlzl986z3tugp4>div {padding: 0px 0px;}
#wa-row-mlzlexg44hf09s {margin:0px 0px;}
#wa-row-mlzlexg44hf09s>div {padding: 0px 0px;}
#wa-row-mm0tgk1v2dn81k {margin:0px 0px;}
#wa-row-mm0tgk1v2dn81k>div {padding: 0px 0px;}
#wa-row-mm0tgk1v2dn868 {margin:0px 0px;}
#wa-row-mm0tgk1v2dn868>div {padding: 0px 0px;}
#wa-row-mm0tgk1v2dn8aw {margin:0px 0px;}
#wa-row-mm0tgk1v2dn8aw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k5fhp7lm44gj8o {margin:0px 0px;}
#wa-row-k5fhp7lm44gj8o>div {padding: 0px 0px;}
#wa-row-k66wuken7mpb2g {margin:0px 0px;}
#wa-row-k66wuken7mpb2g>div {padding: 0px 0px;}
#wa-row-k66x2tki7p7uxc {margin:0px 0px;}
#wa-row-k66x2tki7p7uxc>div {padding: 0px 0px;}
#wa-row-k689ocvx8kkwkg {margin:0px 0px;}
#wa-row-k689ocvx8kkwkg>div {padding: 0px 0px;}
#wa-row-k69efzws9rgenc {margin:0px 0px;}
#wa-row-k69efzws9rgenc>div {padding: 0px 0px;}
#wa-row-k69efzws9rgets {margin:0px 0px;}
#wa-row-k69efzws9rgets>div {padding: 0px 0px;}
#wa-row-mlzl986z3tuehs {margin:0px 0px;}
#wa-row-mlzl986z3tuehs>div {padding: 0px 0px;}
#wa-row-mlzl986z3tuf54 {margin:0px 0px;}
#wa-row-mlzl986z3tuf54>div {padding: 0px 0px;}
#wa-row-mlzl986z3tugfs {margin:0px 0px;}
#wa-row-mlzl986z3tugfs>div {padding: 0px 0px;}
#wa-row-mlzl986z3tugp4 {margin:0px 0px;}
#wa-row-mlzl986z3tugp4>div {padding: 0px 0px;}
#wa-row-mlzlexg44hf09s {margin:0px 0px;}
#wa-row-mlzlexg44hf09s>div {padding: 0px 0px;}
#wa-row-mm0tgk1v2dn81k {margin:0px 0px;}
#wa-row-mm0tgk1v2dn81k>div {padding: 0px 0px;}
#wa-row-mm0tgk1v2dn868 {margin:0px 0px;}
#wa-row-mm0tgk1v2dn868>div {padding: 0px 0px;}
#wa-row-mm0tgk1v2dn8aw {margin:0px 0px;}
#wa-row-mm0tgk1v2dn8aw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k5fhp7lm44gj8o {margin:0px 0px;}
#wa-row-k5fhp7lm44gj8o>div {padding: 0px 0px;}
#wa-row-k66wuken7mpb2g {margin:0px 0px;}
#wa-row-k66wuken7mpb2g>div {padding: 0px 0px;}
#wa-row-k66x2tki7p7uxc {margin:0px 0px;}
#wa-row-k66x2tki7p7uxc>div {padding: 0px 0px;}
#wa-row-k689ocvx8kkwkg {margin:0px 0px;}
#wa-row-k689ocvx8kkwkg>div {padding: 0px 0px;}
#wa-row-k69efzws9rgenc {margin:0px 0px;}
#wa-row-k69efzws9rgenc>div {padding: 0px 0px;}
#wa-row-k69efzws9rgets {margin:0px 0px;}
#wa-row-k69efzws9rgets>div {padding: 0px 0px;}
#wa-row-mlzl986z3tuehs {margin:0px 0px;}
#wa-row-mlzl986z3tuehs>div {padding: 0px 0px;}
#wa-row-mlzl986z3tuf54 {margin:0px 0px;}
#wa-row-mlzl986z3tuf54>div {padding: 0px 0px;}
#wa-row-mlzl986z3tugfs {margin:0px 0px;}
#wa-row-mlzl986z3tugfs>div {padding: 0px 0px;}
#wa-row-mlzl986z3tugp4 {margin:0px 0px;}
#wa-row-mlzl986z3tugp4>div {padding: 0px 0px;}
#wa-row-mlzlexg44hf09s {margin:0px 0px;}
#wa-row-mlzlexg44hf09s>div {padding: 0px 0px;}
#wa-row-mm0tgk1v2dn81k {margin:0px 0px;}
#wa-row-mm0tgk1v2dn81k>div {padding: 0px 0px;}
#wa-row-mm0tgk1v2dn868 {margin:0px 0px;}
#wa-row-mm0tgk1v2dn868>div {padding: 0px 0px;}
#wa-row-mm0tgk1v2dn8aw {margin:0px 0px;}
#wa-row-mm0tgk1v2dn8aw>div {padding: 0px 0px;}
}
